<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<l10n>
    <elements>
        <e k="consumable_austria" v="Itävalta - Bale Net Addon"/>
        <e k="consumable_belgio" v="Belgia - Bale Net Addon"/>
        <e k="consumable_francia" v="Ranska - Bale Net Addon"/>
        <e k="consumable_germania" v="Saksa - Bale Net Addon"/>
        <e k="consumable_italia" v="Italia - Bale Net Addon"/>
        <e k="consumable_paesiBassi" v="Alankomaat - Bale Net Addon"/>
        <e k="consumable_russia" v="Venäjä - Bale Net Addon"/>
        <e k="consumable_spagna" v="Espanja - Bale Net Addon"/>
        <e k="ui_colorAnthracite_baleNetAddon" v="Antrasiitti - Bale Net Addon"/>
        <e k="ui_colorAzul_baleNetAddon" v="Taivaansininen - Bale Net Addon"/>
        <e k="ui_colorBeige_baleNetAddon" v="Beige - Bale Net Addon"/>
        <e k="ui_colorBlack_baleNetAddon" v="Musta - Bale Net Addon"/>
        <e k="ui_colorBlackJet_baleNetAddon" v="Pikimusta - Bale Net Addon"/>
        <e k="ui_colorBlackOnyx_baleNetAddon" v="Kiiltävän musta - Bale Net Addon"/>
        <e k="ui_colorBlue_baleNetAddon" v="Sininen - Bale Net Addon"/>
        <e k="ui_colorBlueDark_baleNetAddon" v="Tummansininen - Bale Net Addon"/>
        <e k="ui_colorBlueLight_baleNetAddon" v="Vaaleansininen - Bale Net Addon"/>
        <e k="ui_colorBlueNavy_baleNetAddon" v="Laivastonsininen - Bale Net Addon"/>
        <e k="ui_colorBrown_baleNetAddon" v="Ruskea - Bale Net Addon"/>
        <e k="ui_colorChrome_baleNetAddon" v="Kromi - Bale Net Addon"/>
        <e k="ui_colorClassicGreen_baleNetAddon" v="Klassinen vihreä - Bale Net Addon"/>
        <e k="ui_colorGold_baleNetAddon" v="Kulta - Bale Net Addon"/>
        <e k="ui_colorGreen_baleNetAddon" v="Vihreä - Bale Net Addon"/>
        <e k="ui_colorGreenDark_baleNetAddon" v="Tummanvihreä - Bale Net Addon"/>
        <e k="ui_colorGreenLight_baleNetAddon" v="Vaaleanvihreä - Bale Net Addon"/>
        <e k="ui_colorGreenOlive_baleNetAddon" v="Oliivinvihreä - Bale Net Addon"/>
        <e k="ui_colorGrey_baleNetAddon" v="Harmaa - Bale Net Addon"/>
        <e k="ui_colorGreyDark_baleNetAddon" v="Tummanharmaa - Bale Net Addon"/>
        <e k="ui_colorGreyLight_baleNetAddon" v="Vaaleanharmaa - Bale Net Addon"/>
        <e k="ui_colorJavaGreen_baleNetAddon" v="Kirkkaanvihreä - Bale Net Addon"/>
        <e k="ui_colorMattBlack_baleNetAddon" v="Mattamusta - Bale Net Addon"/>
        <e k="ui_colorMattGreen_baleNetAddon" v="Mattavihreä - Bale Net Addon"/>
        <e k="ui_colorMetallicX_baleNetAddon" v="Metallinen %s - Bale Net Addon" tag="format"/>
        <e k="ui_colorName_baleNetAddon" v="Värin nimi - Bale Net Addon"/>
        <e k="ui_colorNatureGreen_baleNetAddon" v="Luonnonvihreä - Bale Net Addon"/>
        <e k="ui_colorOrange_baleNetAddon" v="Oranssi - Bale Net Addon"/>
        <e k="ui_colorPicker_custom_baleNetAddon" v="Mukautettu - Bale Net Addon"/>
        <e k="ui_colorPicker_customPicker_baleNetAddon" v="Mukautettu valitsin - Bale Net Addon"/>
        <e k="ui_colorPicker_enterColorName_baleNetAddon" v="Anna tälle värille nimi - Bale Net Addon"/>
        <e k="ui_colorPicker_favorites_baleNetAddon" v="Suosikit - Bale Net Addon"/>
        <e k="ui_colorPicker_hue_baleNetAddon" v="Sävy - Bale Net Addon"/>
        <e k="ui_colorPicker_list_baleNetAddon" v="Luettelo - Bale Net Addon"/>
        <e k="ui_colorPicker_material_baleNetAddon" v="Materiaali - Bale Net Addon"/>
        <e k="ui_colorPicker_preview_baleNetAddon" v="Esikatselu - Bale Net Addon"/>
        <e k="ui_colorPicker_rgb_baleNetAddon" v="RGB - Bale Net Addon"/>
        <e k="ui_colorPink_baleNetAddon" v="Pinkki - Bale Net Addon"/>
        <e k="ui_colorPurple_baleNetAddon" v="Violetti - Bale Net Addon"/>
        <e k="ui_colorRed_baleNetAddon" v="Punainen - Bale Net Addon"/>
        <e k="ui_colorRedCrimson_baleNetAddon" v="Karmiininpunainen - Bale Net Addon"/>
        <e k="ui_colorRedDark_baleNetAddon" v="Tummanpunainen - Bale Net Addon"/>
        <e k="ui_colorRedLight_baleNetAddon" v="Vaaleanpunainen - Bale Net Addon"/>
        <e k="ui_colorSilver_baleNetAddon" v="Hopea - Bale Net Addon"/>
        <e k="ui_colorSkodaBlackMagic_baleNetAddon" v="Musta taikahelmi -tehoste - Bale Net Addon"/>
        <e k="ui_colorSkodaBrilliantSilver_baleNetAddon" v="Kirkas-hopea, metallinen - Bale Net Addon"/>
        <e k="ui_colorSkodaCandyWhite_baleNetAddon" v="Candy White - Bale Net Addon"/>
        <e k="ui_colorSkodaEnergyBlue_baleNetAddon" v="Energiansininen - Bale Net Addon"/>
        <e k="ui_colorSkodaGoldBronze_baleNetAddon" v="Kulta-pronssi, metallinen - Bale Net Addon"/>
        <e k="ui_colorSkodaGraphiteGrey_baleNetAddon" v="Grafiitinharmaa - Bale Net Addon"/>
        <e k="ui_colorSkodaMambaGreen_baleNetAddon" v="Mamba-vihreä - Bale Net Addon"/>
        <e k="ui_colorSkodaMoonWhite_baleNetAddon" v="Valkoinen kuuhelmi -tehoste - Bale Net Addon"/>
        <e k="ui_colorSkodaPhoenixOrange_baleNetAddon" v="Phoenix-oranssi - Bale Net Addon"/>
        <e k="ui_colorSkodaRaceBlue_baleNetAddon" v="Myrskynsininen, metallinen - Bale Net Addon"/>
        <e k="ui_colorSkodaSmokeyDiamondSilver_baleNetAddon" v="Smokey Diamond-Silver (metalliväri) - Bale Net Addon"/>
        <e k="ui_colorSkodaSteelGrey_baleNetAddon" v="Teräksenharmaa - Bale Net Addon"/>
        <e k="ui_colorSkodaTimianoGreen_baleNetAddon" v="Timiano Green - Bale Net Addon"/>
        <e k="ui_colorSkodaVelvetRed_baleNetAddon" v="Sametinpunainen, metallinen - Bale Net Addon"/>
        <e k="ui_colorSpecial_baleNetAddon" v="Erityinen - Bale Net Addon"/>
        <e k="ui_colorStainlessSteel_baleNetAddon" v="Ruostumaton teräs - Bale Net Addon"/>
        <e k="ui_colorTurquoise_baleNetAddon" v="Turkoosi - Bale Net Addon"/>
        <e k="ui_colorWhite_baleNetAddon" v="Valkoinen - Bale Net Addon"/>
        <e k="ui_colorYellow_baleNetAddon" v="Keltainen - Bale Net Addon"/>
    </elements>
</l10n>